uuid: c78c300a-2fce-4ac6-927d-04d509c19f5f
langcode: es
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TtD7OuGskOsQfoGyxXkrdtllBpR37J19d5BMQDZWJgA
id: user.compact
label: Compacto
description: ''
targetEntityType: user
cache: true
